GRANT SELECT ON TABLE blocket_2020.stats_detail TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.voucher_states TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.payments TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.pay_log TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.pay_log_references TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.voucher_actions TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ad_images TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.action_params TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ad_actions TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ad_changes TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.state_params TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.action_states TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ad_image_changes TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ad_media_changes TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.notices TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.tokens TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ad_media TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.mail_queue TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.payment_groups TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ad_params TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.ads TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.purchase TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.purchase_detail TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.purchase_states TO bnbiuser;
GRANT SELECT ON TABLE blocket_2020.stats TO bnbiuser;